{
    "license": "GPLv3+",
    "SPDX-License-Identifier": "GPL3.0-or-later",
    "countries": [
	{
	    "code" : "al",
	    "name" : "Albania",
	    "continent" : "Europe",
	    "call_code" : "+355",
	    "currency" : "ALL"
	},
	{
	    "code" : "be",
	    "name" : "Belgium",
	    "continent" : "Europe",
	    "call_code" : "+32",
	    "currency" : "EUR"
	},
	{
	    "code" : "ch",
	    "name" : "Switzerland",
	    "continent" : "Europe",
	    "call_code" : "+41",
	    "currency" : "CHF"
	},
	{
	    "code" : "cz",
	    "name" : "Czech Republic",
	    "continent" : "Europe",
	    "call_code" : "+420",
	    "currency" : "CZK"
	},
	{
	    "code" : "de",
	    "name" : "Germany",
	    "continent" : "Europe",
	    "call_code" : "+49",
	    "currency" : "EUR"
	},
	{
	    "code" : "dk",
	    "name" : "Denmark",
	    "continent" : "Europe",
	    "call_code" : "+45",
	    "currency" : "DKK"
	},
	{
	    "code" : "es",
	    "name" : "Spain",
	    "continent" : "Europe",
	    "call_code" : "+44",
	    "currency" : "EUR"
	},
	{
	    "code" : "fr",
	    "name" : "France",
	    "continent" : "Europe",
	    "call_code" : "+33",
	    "currency" : "EUR"
	},
	{
	    "code" : "in",
	    "name" : "India",
	    "continent" : "India",
	    "call_code" : "+91",
	    "currency" : "INR"
	},
	{
	    "code" : "it",
	    "name" : "Italy",
	    "continent" : "Europe",
	    "call_code" : "+39",
	    "currency" : "EUR"
	},
	{
	    "code" : "jp",
	    "name" : "Japan",
	    "continent" : "Asia",
	    "call_code" : "+81",
	    "currency" : "JPY"
	},
	{
	    "code" : "nl",
	    "name" : "Netherlands",
	    "continent" : "Europe",
	    "call_code" : "+31",
	    "currency" : "EUR"
	},
	{
	    "code" : "sk",
	    "name" : "Slovakia",
	    "continent" : "Europe",
	    "call_code" : "+421",
	    "currency" : "EUR"
	},
	{
	    "code" : "us",
	    "name" : "United States of America (USA)",
	    "continent" : "North America",
	    "call_code" : "+1",
	    "currency" : "USD"
	},
	{
	    "code" : "xx",
	    "name" : "Testland",
	    "continent" : "Demoworld",
	    "call_code" : "+0",
	    "currency" : "TESTKUDOS"
	}
    ]
}
